ppdpo(1)

NAME
ppdpo - cups message catalog generator

SYNOPSIS
ppdpo [ -I include-directory ] [ -o output-file ] source-file

DESCRIPTION
ppdpo extracts UI strings from PPDC source files and writes them in a GNU gettext format message catalog source file for translation.

The -I option specifies an alternate include directory; multiple -I options can be supplied to add additional directories.

The -o option specifies the output file.

SEE ALSO
cupsprofile(1), ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdcfile(5), CUPS Driver Developer Kit Manual.

COPYRIGHT
Copyright 2007 by Apple Inc.